Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453019 - RfE: New upstream release is available
Summary: RfE: New upstream release is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-logging
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 480093
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 18:03 UTC by Jochen Schmitt
Modified: 2010-05-11 20:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-11 20:39:47 UTC


Attachments (Terms of Use)

Description Jochen Schmitt 2008-06-26 18:03:08 UTC
On the upstream site jakarta-commons-logging-1.1 is available.

Comment 1 John Poelstra 2008-06-27 03:08:06 UTC
triaged

Comment 2 Jerry James 2009-02-21 22:10:00 UTC
Version 1.1.1 is now available.  I am currently trying to package up the Eclipse plugin for PMD, and it claims to require version 1.1.1.  If you need help moving to the new version, please let me know.

Comment 3 Deepak Bhole 2009-02-25 15:49:43 UTC
Does the jar manifest need to updated to say 1.1.1 for the PMD plugin to work? There is some concern that updating the manifest to say that may break other parts..

Comment 4 Jerry James 2009-02-25 15:59:14 UTC
No, the version string in the manifest doesn't matter.  The plugin will work regardless.

Comment 5 Fedora Admin XMLRPC Client 2010-04-22 11:29:46 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Mat Booth 2010-05-11 20:39:47 UTC
apache-commons-logging 1.1.1 is available in Rawhide now.


Note You need to log in before you can comment on or make changes to this bug.